.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-13612a60-0c5b-cc33-24fb-efe899875335 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13612a60-0c5b-cc33-24fb-efe899875335) !important;
}
.lfr-layout-structure-item-375d22c2-4bd3-769d-3e96-ed918f290ae6 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd0ef608-2f56-b73b-74f0-d7ebb1081d0b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd0ef608-2f56-b73b-74f0-d7ebb1081d0b) !important;
}
.lfr-layout-structure-item-d67d67c7-be67-c5b5-d8a6-c50e25a95089 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
